/*
Theme Name: Rover Divi Child Theme
Theme URI: https://rover.duogeeks.com/
Description: Rover Divi Child Theme Is based on car maintenance and repair service
Author: Divi Awesome
Author URI: https://diviawesome.com
Template: Divi
Version: 1.0
*/




/*-------------------HOME2 CSS STRAT--------------------*/
.top-head {
width: fit-content;
}
.top-head-row .et_pb_blurb_container {
	padding-left: 0px;
}
.icon-styl-use .et-pb-icon {
	box-shadow: 0px 6px 42px 0px rgba(110,130,208,0.17);
}
/*-------------------HOME2 CSS END--------------------*/

/*-------------------PRICING TABLE CSS STRAT--------------------*/
.et_pb_scroll_top.et-pb-icon.et-visible {
	background: #d16527;
}
.et_pb_section.footer-row-full {
	position:relative;
}
.et_pb_pricing li.et_pb_not_available span {
	text-decoration: none;
}
.et_pb_pricing li span {
	text-decoration: line-through;
}
.et_pb_button.et_pb_pricing_table_button:hover {
	clip-path: polygon(0 0,100% 0,100% calc(100% - 20px),100% 100%,0 100%,0 20px);
	background: transparent !important;
}
.et_pb_pricing_heading {
	background-color: #d16527;
}
.et_pb_button:hover {
	clip-path: polygon(0 0,100% 0,100% calc(100% - 20px),100% 100%,0 100%,0 20px);
}
.et_pb_button.et_pb_pricing_table_button {
	padding: 15px 40px !important;
	width: 100%;
	clip-path: polygon(20px 0,100% 0,100% calc(100% - 20px),calc(100% - 20px) 100%,0 100%,0 20px);
}
.et_pb_button.et_pb_pricing_table_button:hover {
	padding: 15px 40px !important;
}
.et_pb_pricing_table_wrap {
	gap: 30px;
	flex-wrap: nowrap;
}
/*-------------------PRICING TABLE CSS END--------------------*/

/*-------------------MENU CSS STRAT--------------------*/
.page-id-982 .sub-menu li:hover {
	background: #ff683e;
}
.sub-menu li:hover {
	background: #d16527;
	transition: .7s;
	padding-left: 30px;
	padding-right: 10px;
}
#menu-main-menu .sub-menu li:hover a, #mobile_menu1 .sub-menu li:hover a {
	color:#fff !important;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li a, #mobile_menu1 .sub-menu li:hover a, #mobile_menu1 .sub-menu li a {
	background:transparent !important
}
.sub-menu li {
	transition: .7s;
}
#menu-main-menu .sub-menu li {
	padding: 0px;
	width: 100%;
}
#menu-main-menu .sub-menu li a {
	width: 100%;
	padding: 12px 20px;
}
#menu-main-menu .sub-menu {
	padding: 0px;
	width:280px;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li.current_page_item a {
	color: #fff !important;
	opacity: 1;
}
#menu-main-menu .sub-menu li.current_page_item, #menu-main-menu .sub-menu li.current-menu-item {
	background: #d16527;
}
.et_mobile_menu li li {
	padding-left: 0% !important;
}
.page-id-982 .sub-menu li:hover, .page-id-982 #menu-main-menu .sub-menu li.current_page_item {
	background: #ff683e;
}

/*-------------------MENU CSS END--------------------*/

/*-------------------BLOG CSS STRAT--------------------*/
.et_pb_blog_grid .entry-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 80px;
}
.col-hover-num:hover .number {
	color: #d16527;
}
.blog-inlineuse .et_pb_post {
	display: inline-flex;
	width: 100%;
	gap: 15px;
	margin-bottom: 0px;
}
.blog-inlineuse .et_pb_post .entry-featured-image-url {
	width: 30%;
}
.blog-inlineuse .et_pb_post .entry-title {
	width: 70%;
}
.blog-inlineuse .et_pb_post .post-meta, .blog-inlineuse .et_pb_post .post-content {
	display: none;
}

/*-------------------BLOG CSS END--------------------*/

/*-------------------CAR LIGHT CSS STRAT--------------------*/
.car-light {
	opacity: 0;
	transition: .5s;
}
.et_contact_bottom_container {
	width: 100%;
}
.et_pb_contact_submit.et_pb_button {
	width: 100%;
}
.hero-car-col:hover .car-light {
	opacity: 1;
	transition: .5s;
}
.top-head-box .et_pb_image_wrap {
	margin-top: -3px;
}
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 68%;
}
/*-------------------CAR LIGHT CSS END--------------------*/

/*-------------------HEADER CSS STRAT--------------------*/
.et_pb_section.top-head-row .et_pb_column_0_tb_header {
	width: 31.75%;
}
.et_pb_section.top-head-row .et_pb_column_1_tb_header {
	width: 22.75%;
}
.et_pb_section.top-head-row .et_pb_column_2_tb_header {
	width: 19.75%;
}
.et_pb_section.top-head-row .et_pb_column_3_tb_header {
	width: 16.75%;
}
.et_pb_slide.et_pb_bg_layout_light.et_pb_slide_with_image.et_pb_media_alignment_center.et-pb-active-slide {
	text-align: left;
	padding: 0px;
}
.et-pb-controllers {
	text-align: left;
}
.et_pb_section.bg-testimonial.et_pb_with_background.et_section_regular {
	background-size: 58%;
}
.bg-testimonial h4 {
	margin-top: 20px;
}
/*-------------------HEADER CSS END--------------------*/


.et_pb_section.car-hero-sec {
	overflow: hidden !important;
}
.et_pb_row.col-footer {
	background-size: 0%;
}
.et_pb_toggle.et_pb_module.et_pb_accordion_item {
	margin-bottom: 3%;
}
.et-pb-contact-message p {
	padding: 30px !important;
	background: #fff;
	font-size: 20px;
box-shadow: 0px 6px 42px 0px rgba(110,130,208,0.17);
}
/*-------------------RESPONSIVE CSS STRAT--------------------*/
@media screen and (max-width:1440px){
.et_pb_module.et_pb_image.car-testimonial {
	margin-right: 0px !important;
}
}

@media screen and (max-width:1366px){
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 75%;
}
.et_pb_column.top-head-col-1 {
	width: 25% !important;
}
.et_pb_column.top-head-col-2 {
	width: 25% !important;
}
.et_pb_column.top-head-col-3 {
	width: 22% !important;
}
.et_pb_column.top-head-col-4 {
	width: 19% !important;
}
.et_pb_column.car-left-col {
	padding-top: 40px;
}
.page-id-982 .et_pb_row, .et_pb_row {
	width: 90%;
}
.page-id-982 .fullwidth-row .et_pb_row {
	width: 100%;
}
}

@media screen and (max-width:1280px){
.et_pb_column.space-set-orange-banner {
	padding: 50px 0px;
}
}
@media screen and (max-width:1200px){
.et_pb_text_0 h1 {
	font-size: 50px !important;
}
.et_pb_text_3 h2 {
	font-size: 40px !important;
}
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 80%;
}
.et_pb_column.top-head-col-1 {
	width: 18% !important;
}
.et_pb_column.top-head-col-2 {
	width: 28% !important;
}
.et_pb_column.top-head-col-3 {
	width: 25% !important;
}
.et_pb_column.top-head-col-4 {
	width: 20% !important;
}
.et_pb_column.car-left-col {
	padding-top: 0px;
}
}

@media screen and (max-width:1140px){
.et_pb_button.top-btn.et_pb_bg_layout_light {
	font-size: 14px !important;
}
.et_pb_column.space-set-orange-banner {
	padding: 30px 0px;
}
}

@media screen and (max-width:1080px){
#menu-main-menu li a {
	font-size: 13px;
}
#menu-main-menu li {
	margin-top: 0px;
}
.et_pb_button.top-btn.et_pb_bg_layout_light {
	font-size: 13px !important;
	padding: 10px 30px !important;
}
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 85%;
}
.et_pb_column.top-head-col-1 {
	width: 11% !important;
}
.et_pb_column.top-head-col-2 {
	width: 31% !important;
}
.et_pb_column.top-head-col-3 {
	width: 27% !important;
}
.et_pb_column.top-head-col-4 {
	width: 22% !important;
}
}

@media screen and (max-width:980px){
.top-head {
	text-align: center !important;
	margin: 0 auto;
width: fit-content;
}
.et_pb_sticky_module.et_pb_with_background .et_pb_column.et_pb_column_3_5.et_pb_column_5_tb_header.et_pb_css_mix_blend_mode_passthrough.et_pb_column--with-menu {
	margin-bottom: 15px;
}
.et_pb_column.bottom-align-img {
	margin-bottom: 0px !important;
}
.col-mob {
	margin-bottom: 15px;
}
.page-id-982 .mobile_menu_bar::before {
	color: #fe6a3f !important;
}
.page-id-982 #mobile_menu2 {
	border-color: #fe6a3f;
}

.et_pb_menu__logo {
	width: 50%;
}
.et_pb_row.et_pb_row_1_tb_footer.col-footer-visible {
	background-image: none;
}
.et_pb_section.footer-row-full.et_pb_with_background.et_section_regular {
	background-size: 35%;
	background-image: url('https://rover.duogeeks.com/wp-content/uploads/2023/05/p2.png') !important;
	background-position: bottom right;
}
.et_pb_slide_with_image .et_pb_slide_description {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	text-align: left;
	float: none;
}
	.et_pb_slide_image {
	position: relative !important;
	bottom: 0;
	margin-top: 0px !important;
}
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 85%;
}
.et_pb_column.top-head-col-1 {
	width: 20% !important;
	margin-bottom: 0px !important;
}
.et_pb_column.top-head-col-2 {
	width: 37% !important;
	margin-bottom: 0px !important;
}
.et_pb_column.top-head-col-3 {
	width: 32% !important;
	margin-bottom: 0px !important;
}
.et_pb_column.top-head-col-4 {
	width: 0% !important;
	display:none;
}
}
@media screen and (max-width:860px){

.et_pb_column.top-head-col-1 {
	width: 10% !important;
}
.et_pb_column.top-head-col-2 {
	width: 42% !important;
}
.et_pb_column.top-head-col-3 {
	width: 37% !important;
}
}
@media screen and (max-width:767px){

.et_pb_section.footer-row-full.et_pb_with_background.et_section_regular .footer-men {
	display: none;
}
.et_pb_menu__logo {
	width: 60%;
}
.et_pb_pricing_table_wrap {
	flex-wrap: wrap;
}	
.et_pb_section.bg-testimonial.et_pb_with_background.et_section_regular {
	background-size: 92%;
}
.et_pb_menu__logo img {
	width: 75%;
}
.et_pb_section.top-head-row .et_pb_column_1_tb_header {
	width: 90%;
	margin-bottom: 0px;
}
.et_pb_section.top-head-row.et_pb_with_background.et_section_regular {
	background-size: 98%;
}
.et_pb_column.top-head-col-2 {
	width: 90% !important;
	padding-top: 3px;
}
.et_pb_slide_image, .et_pb_slide_video {
	display: block !important;
}
.et_pb_text_0 h1 {
	font-size: 40px !important;
}
.et_pb_text_3 h2, .et_pb_text_inner h2 {
	font-size: 30px !important;
}

}
@media screen and (max-width:480px){

}
/*-------------------RESPONSIVE CSS END--------------------*/


